=== lavtools/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# lavtools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for lavtools




pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
am__append_2 = liblavrec.la
am__append_3 = liblavplay.la
am__append_4 = ${X_LIBS} -lX11
bin_PROGRAMS = mjpeg_simd_helper$(EXEEXT) lav2wav$(EXEEXT) \
	lav2yuv$(EXEEXT) lavaddwav$(EXEEXT) lavtrans$(EXEEXT) \
	ypipe$(EXEEXT) yuv2lav$(EXEEXT) transist.flt$(EXEEXT) \
	matteblend.flt$(EXEEXT) multiblend.flt$(EXEEXT) \
	lavpipe$(EXEEXT) jpeg2yuv$(EXEEXT) ppmtoy4m$(EXEEXT) \
	pnmtoy4m$(EXEEXT) y4mtoppm$(EXEEXT) y4mtopnm$(EXEEXT) \
	y4mcolorbars$(EXEEXT) lavinfo$(EXEEXT) y4mstabilizer$(EXEEXT) \
	yuvfps$(EXEEXT) yuvinactive$(EXEEXT) $(am__EXEEXT_1) \
	$(am__EXEEXT_2) $(am__EXEEXT_3) $(am__EXEEXT_4) \
	$(am__EXEEXT_5)
am__append_5 = glav
am__append_6 = yuvplay
am__append_7 = lavrec testrec lavvideo
am__append_8 = lavplay
am__append_9 = png2yuv
subdir = lavtools
DIST_COMMON = $(liblavinclude_HEADERS) $(noinst_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(liblavincludedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
liblavfile_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) $(LIBMJPEGUTILS)
am_liblavfile_la_OBJECTS = liblavfile_la-editlist.lo \
	liblavfile_la-lav_io.lo liblavfile_la-avilib.lo
liblavfile_la_OBJECTS = $(am_liblavfile_la_OBJECTS)
liblavfile_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavfile_la_LDFLAGS) $(LDFLAGS) -o $@
liblavjpeg_la_DEPENDENCIES = $(am__DEPENDENCIES_1) $(LIBMJPEGUTILS)
am_liblavjpeg_la_OBJECTS = liblavjpeg_la-jpegutils.lo
liblavjpeg_la_OBJECTS = $(am_liblavjpeg_la_OBJECTS)
liblavjpeg_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavjpeg_la_LDFLAGS) $(LDFLAGS) -o $@
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
am_liblavplay_la_OBJECTS = liblavplay_la-liblavplay.lo \
	liblavplay_la-audiolib.lo
liblavplay_la_OBJECTS = $(am_liblavplay_la_OBJECTS)
liblavplay_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavplay_la_LDFLAGS) $(LDFLAGS) -o $@
am_liblavplay_la_rpath = -rpath $(libdir)
am_liblavrec_la_OBJECTS = liblavrec_la-liblavrec.lo \
	liblavrec_la-audiolib.lo liblavrec_la-frequencies.lo
liblavrec_la_OBJECTS = $(am_liblavrec_la_OBJECTS)
liblavrec_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavrec_la_LDFLAGS) $(LDFLAGS) -o $@
am_liblavrec_la_rpath = -rpath $(libdir)
am__EXEEXT_1 = glav$(EXEEXT)
am__EXEEXT_2 = yuvplay$(EXEEXT)
am__EXEEXT_3 = lavrec$(EXEEXT) testrec$(EXEEXT) \
	lavvideo$(EXEEXT)
am__EXEEXT_4 = lavplay$(EXEEXT)
am__EXEEXT_5 = png2yuv$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)
am_glav_OBJECTS = glav-glav.$(OBJEXT) glav-glav_main.$(OBJEXT)
glav_OBJECTS = $(am_glav_OBJECTS)
glav_DEPENDENCIES = $(LIBMJPEGUTILS) $(am__DEPENDENCIES_1)
am_jpeg2yuv_OBJECTS = jpeg2yuv-jpeg2yuv.$(OBJEXT)
jpeg2yuv_OBJECTS = $(am_jpeg2yuv_OBJECTS)
jpeg2yuv_DEPENDENCIES = $(LIBMJPEGUTILS) liblavjpeg.la \
	$(am__DEPENDENCIES_1)
am_lav2wav_OBJECTS = lav2wav.$(OBJEXT)
lav2wav_OBJECTS = $(am_lav2wav_OBJECTS)
lav2wav_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lav2yuv_OBJECTS = lav2yuv-lav2yuv.$(OBJEXT) \
	lav2yuv-lav_common.$(OBJEXT)
lav2yuv_OBJECTS = $(am_lav2yuv_OBJECTS)
lav2yuv_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la liblavjpeg.la
am_lavaddwav_OBJECTS = lavaddwav.$(OBJEXT)
lavaddwav_OBJECTS = $(am_lavaddwav_OBJECTS)
lavaddwav_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lavinfo_OBJECTS = lavinfo.$(OBJEXT)
lavinfo_OBJECTS = $(am_lavinfo_OBJECTS)
lavinfo_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lavpipe_OBJECTS = lavpipe.$(OBJEXT) pipelist.$(OBJEXT)
lavpipe_OBJECTS = $(am_lavpipe_OBJECTS)
lavpipe_DEPENDENCIES = $(LIBMJPEGUTILS)
am_lavplay_OBJECTS = lavplay-lavplay.$(OBJEXT)
lavplay_OBJECTS = $(am_lavplay_OBJECTS)
lavplay_DEPENDENCIES = $(LIBMJPEGUTILS) liblavplay.la liblavjpeg.la \
	liblavfile.la $(am__DEPENDENCIES_1)
am_lavrec_OBJECTS = lavrec.$(OBJEXT)
lavrec_OBJECTS = $(am_lavrec_OBJECTS)
lavrec_DEPENDENCIES = $(LIBMJPEGUTILS) liblavrec.la liblavfile.la \
	liblavjpeg.la
am_lavtrans_OBJECTS = lavtrans.$(OBJEXT)
lavtrans_OBJECTS = $(am_lavtrans_OBJECTS)
lavtrans_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lavvideo_OBJECTS = lavvideo.$(OBJEXT) frequencies.$(OBJEXT)
lavvideo_OBJECTS = $(am_lavvideo_OBJECTS)
lavvideo_LDADD = $(LDADD)
am_matteblend_flt_OBJECTS = matteblend.flt.$(OBJEXT)
matteblend_flt_OBJECTS = $(am_matteblend_flt_OBJECTS)
matteblend_flt_DEPENDENCIES = $(LIBMJPEGUTILS)
am_mjpeg_simd_helper_OBJECTS = mjpeg_simd_helper.$(OBJEXT)
mjpeg_simd_helper_OBJECTS = $(am_mjpeg_simd_helper_OBJECTS)
mjpeg_simd_helper_DEPENDENCIES = $(LIBMJPEGUTILS)
am_multiblend_flt_OBJECTS = multiblend.flt.$(OBJEXT)
multiblend_flt_OBJECTS = $(am_multiblend_flt_OBJECTS)
multiblend_flt_DEPENDENCIES = $(LIBMJPEGUTILS)
am_png2yuv_OBJECTS = png2yuv-png2yuv.$(OBJEXT) \
	png2yuv-colorspace.$(OBJEXT) png2yuv-subsample.$(OBJEXT)
png2yuv_OBJECTS = $(am_png2yuv_OBJECTS)
png2yuv_DEPENDENCIES = $(LIBMJPEGUTILS) $(am__DEPENDENCIES_1)
am_pnmtoy4m_OBJECTS = pnmtoy4m.$(OBJEXT) colorspace.$(OBJEXT)
pnmtoy4m_OBJECTS = $(am_pnmtoy4m_OBJECTS)
pnmtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
am_ppmtoy4m_OBJECTS = ppmtoy4m.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
ppmtoy4m_OBJECTS = $(am_ppmtoy4m_OBJECTS)
ppmtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
am_testrec_OBJECTS = testrec.$(OBJEXT) audiolib.$(OBJEXT)
testrec_OBJECTS = $(am_testrec_OBJECTS)
testrec_DEPENDENCIES = $(LIBMJPEGUTILS)
am_transist_flt_OBJECTS = transist.flt.$(OBJEXT)
transist_flt_OBJECTS = $(am_transist_flt_OBJECTS)
transist_flt_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mcolorbars_OBJECTS = y4mcolorbars.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
y4mcolorbars_OBJECTS = $(am_y4mcolorbars_OBJECTS)
y4mcolorbars_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mstabilizer_OBJECTS = y4mstabilizer.$(OBJEXT) subsample.$(OBJEXT)
y4mstabilizer_OBJECTS = $(am_y4mstabilizer_OBJECTS)
y4mstabilizer_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mtopnm_OBJECTS = y4mtopnm.$(OBJEXT) colorspace.$(OBJEXT)
y4mtopnm_OBJECTS = $(am_y4mtopnm_OBJECTS)
y4mtopnm_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mtoppm_OBJECTS = y4mtoppm.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
y4mtoppm_OBJECTS = $(am_y4mtoppm_OBJECTS)
y4mtoppm_DEPENDENCIES = $(LIBMJPEGUTILS)
am_ypipe_OBJECTS = ypipe.$(OBJEXT)
ypipe_OBJECTS = $(am_ypipe_OBJECTS)
ypipe_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuv2lav_OBJECTS = yuv2lav.$(OBJEXT)
yuv2lav_OBJECTS = $(am_yuv2lav_OBJECTS)
yuv2lav_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la liblavjpeg.la \
	$(am__DEPENDENCIES_1)
am_yuvfps_OBJECTS = yuvfps.$(OBJEXT)
yuvfps_OBJECTS = $(am_yuvfps_OBJECTS)
yuvfps_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuvinactive_OBJECTS = yuvinactive.$(OBJEXT)
yuvinactive_OBJECTS = $(am_yuvinactive_OBJECTS)
yuvinactive_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuvplay_OBJECTS = yuvplay-yuvplay.$(OBJEXT)
yuvplay_OBJECTS = $(am_yuvplay_OBJECTS)
yuvplay_DEPENDENCIES = $(am__DEPENDENCIES_1) $(LIBMJPEGUTILS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(liblavfile_la_SOURCES) $(liblavjpeg_la_SOURCES) \
	$(liblavplay_la_SOURCES) $(liblavrec_la_SOURCES) \
	$(glav_SOURCES) $(jpeg2yuv_SOURCES) $(lav2wav_SOURCES) \
	$(lav2yuv_SOURCES) $(lavaddwav_SOURCES) $(lavinfo_SOURCES) \
	$(lavpipe_SOURCES) $(lavplay_SOURCES) $(lavrec_SOURCES) \
	$(lavtrans_SOURCES) $(lavvideo_SOURCES) \
	$(matteblend_flt_SOURCES) $(mjpeg_simd_helper_SOURCES) \
	$(multiblend_flt_SOURCES) $(png2yuv_SOURCES) \
	$(pnmtoy4m_SOURCES) $(ppmtoy4m_SOURCES) $(testrec_SOURCES) \
	$(transist_flt_SOURCES) $(y4mcolorbars_SOURCES) \
	$(y4mstabilizer_SOURCES) $(y4mtopnm_SOURCES) \
	$(y4mtoppm_SOURCES) $(ypipe_SOURCES) $(yuv2lav_SOURCES) \
	$(yuvfps_SOURCES) $(yuvinactive_SOURCES) $(yuvplay_SOURCES)
DIST_SOURCES = $(liblavfile_la_SOURCES) $(liblavjpeg_la_SOURCES) \
	$(liblavplay_la_SOURCES) $(liblavrec_la_SOURCES) \
	$(glav_SOURCES) $(jpeg2yuv_SOURCES) $(lav2wav_SOURCES) \
	$(lav2yuv_SOURCES) $(lavaddwav_SOURCES) $(lavinfo_SOURCES) \
	$(lavpipe_SOURCES) $(lavplay_SOURCES) $(lavrec_SOURCES) \
	$(lavtrans_SOURCES) $(lavvideo_SOURCES) \
	$(matteblend_flt_SOURCES) $(mjpeg_simd_helper_SOURCES) \
	$(multiblend_flt_SOURCES) $(png2yuv_SOURCES) \
	$(pnmtoy4m_SOURCES) $(ppmtoy4m_SOURCES) $(testrec_SOURCES) \
	$(transist_flt_SOURCES) $(y4mcolorbars_SOURCES) \
	$(y4mstabilizer_SOURCES) $(y4mtopnm_SOURCES) \
	$(y4mtoppm_SOURCES) $(ypipe_SOURCES) $(yuv2lav_SOURCES) \
	$(yuvfps_SOURCES) $(yuvinactive_SOURCES) $(yuvplay_SOURCES)
HEADERS = $(liblavinclude_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
