=== mpeg2enc/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# mpeg2enc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Automake Makefile template for mpeg2enc++ library 
# and mpeg2enc command line wrapper.
#




pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
bin_PROGRAMS = mpeg2enc$(EXEEXT)
subdir = mpeg2enc
DIST_COMMON = README $(libmpeg2encpp_include_HEADERS) \
	$(noinst_HEADERS) $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	ChangeLog INSTALL TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(libmpeg2encpp_includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__libmpeg2encpp_la_SOURCES_DIST = conform.cc elemstrmwriter.cc \
	encoderparams.cc macroblock.cc motionest.cc mpeg2coder.cc \
	mpeg2encoptions.cc imageplanes.cc mpeg2encoder.cc picture.cc \
	picturereader.cc predict.cc putpic.cc streamstate.cc \
	seqencoder.cc quantize.cc ratectl.cc stats.cc synchrolib.cc \
	tables.c transfrm.cc fdct.c idct.c predict_ref.c \
	quantize_ref.c transfrm_ref.c fdct_x86.c fdct_mmx.c idct_mmx.c \
	quant_mmx.c predict_mmx.c predcomp_mmx.c predcomp_mmxe.c \
	predict_x86.c quantize_x86.c transfrm_x86.c \
	ontheflyratectlpass1.cc ontheflyratectlpass2.cc \
	rate_complexity_model.cc
am__objects_1 = fdct.lo idct.lo predict_ref.lo quantize_ref.lo \
	transfrm_ref.lo
am__objects_2 = fdct_x86.lo fdct_mmx.lo idct_mmx.lo quant_mmx.lo \
	predict_mmx.lo predcomp_mmx.lo predcomp_mmxe.lo predict_x86.lo \
	quantize_x86.lo transfrm_x86.lo
am__objects_3 = $(am__objects_2)
am_libmpeg2encpp_la_OBJECTS = conform.lo elemstrmwriter.lo \
	encoderparams.lo macroblock.lo motionest.lo mpeg2coder.lo \
	mpeg2encoptions.lo imageplanes.lo mpeg2encoder.lo picture.lo \
	picturereader.lo predict.lo putpic.lo streamstate.lo \
	seqencoder.lo quantize.lo ratectl.lo stats.lo synchrolib.lo \
	tables.lo transfrm.lo $(am__objects_1) $(am__objects_3) \
	ontheflyratectlpass1.lo ontheflyratectlpass2.lo \
	rate_complexity_model.lo
libmpeg2encpp_la_OBJECTS = $(am_libmpeg2encpp_la_OBJECTS)
libmpeg2encpp_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libmpeg2encpp_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(bin_PROGRAMS)
am_mpeg2enc_OBJECTS = mpeg2enc.$(OBJEXT)
mpeg2enc_OBJECTS = $(am_mpeg2enc_OBJECTS)
am__DEPENDENCIES_1 =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libmpeg2encpp_la_SOURCES) $(mpeg2enc_SOURCES)
DIST_SOURCES = $(am__libmpeg2encpp_la_SOURCES_DIST) \
	$(mpeg2enc_SOURCES)
HEADERS = $(libmpeg2encpp_include_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/mpeg2enc
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/mpeg2enc
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
mpeg2encpp_MMXSSE_INLINE = \
	fdct_x86.c \
	fdct_mmx.c \
	idct_mmx.c \
	quant_mmx.c \
	predict_mmx.c \
	predcomp_mmx.c \
	predcomp_mmxe.c \
	predict_x86.c \
	quantize_x86.c \
	transfrm_x86.c

EXTRA_DIST = NOTES README TODO INSTALL ChangeLog seqstats.cc seqstats.hh
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la
lib_LTLIBRARIES = libmpeg2encpp.la
SIMD_INLINE = $(mpeg2encpp_MMXSSE_INLINE)

# Reference implementations of lowlevel routines that may have Architecture
# dependent (usually SIMD) implementations
mpeg2enc_REF = \
	fdct.c \
	idct.c \
	predict_ref.c \
	quantize_ref.c \
	transfrm_ref.c

mpeg2enc_noinst_header_REF = \
	transfrm_ref.h

mpeg2enc_inst_header_REF = \
	predict_ref.h

mpeg2enc_SOURCES = mpeg2enc.cc
libmpeg2encpp_la_SOURCES = conform.cc elemstrmwriter.cc encoderparams.cc \
		macroblock.cc motionest.cc mpeg2coder.cc mpeg2encoptions.cc \
		imageplanes.cc mpeg2encoder.cc \
		picture.cc picturereader.cc predict.cc putpic.cc \
		streamstate.cc seqencoder.cc \
		quantize.cc ratectl.cc stats.cc synchrolib.cc tables.c \
		transfrm.cc $(mpeg2enc_REF) \
		$(SIMD_INLINE) ontheflyratectlpass1.cc ontheflyratectlpass2.cc \
	rate_complexity_model.cc

noinst_HEADERS = channel.hh quantize_precomp.h simd.h \
