=== y4mutils/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# y4mutils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for y4mutils


pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
bin_PROGRAMS = yuvmedianfilter$(EXEEXT) pgmtoy4m$(EXEEXT) \
	y4mshift$(EXEEXT) y4mspatialfilter$(EXEEXT) y4mhist$(EXEEXT) \
	y4mblack$(EXEEXT) y4mtoyuv$(EXEEXT) y4minterlace$(EXEEXT) \
	yuv4mpeg$(EXEEXT) y4mivtc$(EXEEXT) yuyvtoy4m$(EXEEXT) \
	$(am__EXEEXT_1)
am__append_2 = y4mtoqt qttoy4m
subdir = y4mutils
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__EXEEXT_1 = y4mtoqt$(EXEEXT) \
	qttoy4m$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_pgmtoy4m_OBJECTS = pgmtoy4m.$(OBJEXT)
pgmtoy4m_OBJECTS = $(am_pgmtoy4m_OBJECTS)
pgmtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
am__qttoy4m_SOURCES_DIST = qttoy4m.c
am_qttoy4m_OBJECTS =  \
	qttoy4m-qttoy4m.$(OBJEXT)
qttoy4m_OBJECTS = $(am_qttoy4m_OBJECTS)
qttoy4m_DEPENDENCIES = $(LIBMJPEGUTILS) \
	$(top_builddir)/lavtools/liblavfile.la
am_y4mblack_OBJECTS = y4mblack.$(OBJEXT)
y4mblack_OBJECTS = $(am_y4mblack_OBJECTS)
y4mblack_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mhist_OBJECTS = y4mhist.$(OBJEXT)
y4mhist_OBJECTS = $(am_y4mhist_OBJECTS)
am__DEPENDENCIES_1 =
y4mhist_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(LIBMJPEGUTILS)
am_y4minterlace_OBJECTS = y4minterlace.$(OBJEXT)
y4minterlace_OBJECTS = $(am_y4minterlace_OBJECTS)
y4minterlace_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mivtc_OBJECTS = y4mivtc.$(OBJEXT)
y4mivtc_OBJECTS = $(am_y4mivtc_OBJECTS)
y4mivtc_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mshift_OBJECTS = y4mshift.$(OBJEXT)
y4mshift_OBJECTS = $(am_y4mshift_OBJECTS)
y4mshift_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mspatialfilter_OBJECTS = y4mspatialfilter.$(OBJEXT)
y4mspatialfilter_OBJECTS = $(am_y4mspatialfilter_OBJECTS)
y4mspatialfilter_DEPENDENCIES = $(LIBMJPEGUTILS) $(am__DEPENDENCIES_1)
am__y4mtoqt_SOURCES_DIST = y4mtoqt.c
am_y4mtoqt_OBJECTS =  \
	y4mtoqt-y4mtoqt.$(OBJEXT)
y4mtoqt_OBJECTS = $(am_y4mtoqt_OBJECTS)
y4mtoqt_DEPENDENCIES = $(LIBMJPEGUTILS) \
	$(top_builddir)/lavtools/liblavfile.la
am_y4mtoyuv_OBJECTS = y4mtoyuv.$(OBJEXT)
y4mtoyuv_OBJECTS = $(am_y4mtoyuv_OBJECTS)
y4mtoyuv_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuv4mpeg_OBJECTS = yuv4mpeg.$(OBJEXT)
yuv4mpeg_OBJECTS = $(am_yuv4mpeg_OBJECTS)
yuv4mpeg_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuvmedianfilter_OBJECTS = yuvmedianfilter.$(OBJEXT)
yuvmedianfilter_OBJECTS = $(am_yuvmedianfilter_OBJECTS)
yuvmedianfilter_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuyvtoy4m_OBJECTS = yuyvtoy4m.$(OBJEXT)
yuyvtoy4m_OBJECTS = $(am_yuyvtoy4m_OBJECTS)
yuyvtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(pgmtoy4m_SOURCES) $(qttoy4m_SOURCES) $(y4mblack_SOURCES) \
	$(y4mhist_SOURCES) $(y4minterlace_SOURCES) $(y4mivtc_SOURCES) \
	$(y4mshift_SOURCES) $(y4mspatialfilter_SOURCES) \
	$(y4mtoqt_SOURCES) $(y4mtoyuv_SOURCES) $(yuv4mpeg_SOURCES) \
	$(yuvmedianfilter_SOURCES) $(yuyvtoy4m_SOURCES)
DIST_SOURCES = $(pgmtoy4m_SOURCES) $(am__qttoy4m_SOURCES_DIST) \
	$(y4mblack_SOURCES) $(y4mhist_SOURCES) $(y4minterlace_SOURCES) \
	$(y4mivtc_SOURCES) $(y4mshift_SOURCES) \
	$(y4mspatialfilter_SOURCES) $(am__y4mtoqt_SOURCES_DIST) \
	$(y4mtoyuv_SOURCES) $(yuv4mpeg_SOURCES) \
	$(yuvmedianfilter_SOURCES) $(yuyvtoy4m_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4mutils
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4mutils
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in
AM_CFLAGS = -fno-PIC
AM_CPPFLAGS = -I$(top_srcdir) -I$(includedir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la $(am__append_1)
y4mivtc_SOURCES = y4mivtc.c
y4mivtc_LDADD = $(LIBMJPEGUTILS)
yuvmedianfilter_SOURCES = yuvmedianfilter.c
yuvmedianfilter_LDADD = $(LIBMJPEGUTILS)
pgmtoy4m_SOURCES = pgmtoy4m.c
pgmtoy4m_LDADD = $(LIBMJPEGUTILS)
y4mshift_SOURCES = y4mshift.c
y4mshift_LDADD = $(LIBMJPEGUTILS)
y4mspatialfilter_SOURCES = y4mspatialfilter.c
y4mspatialfilter_LDADD = $(LIBMJPEGUTILS) $(LIBM_LIBS)
y4mhist_SOURCES = y4mhist.c
y4mhist_LDADD = $(SDL_LIBS) $(SDLgfx_LIBS) $(LIBMJPEGUTILS)
y4mblack_SOURCES = y4mblack.c
y4mblack_LDADD = $(LIBMJPEGUTILS)
y4minterlace_SOURCES = y4minterlace.c
y4minterlace_LDADD = $(LIBMJPEGUTILS)
y4mtoqt_SOURCES = y4mtoqt.c
y4mtoqt_CPPFLAGS = $(AM_CPPFLAGS) -I$(top_srcdir)/lavtools $(LIBQUICKTIME_CFLAGS)
y4mtoqt_LDADD = $(LIBMJPEGUTILS) $(top_builddir)/lavtools/liblavfile.la
qttoy4m_SOURCES = qttoy4m.c
qttoy4m_CPPFLAGS = $(AM_CPPFLAGS) -I$(top_srcdir)/lavtools $(LIBQUICKTIME_CFLAGS)
qttoy4m_LDADD = $(LIBMJPEGUTILS) $(top_builddir)/lavtools/liblavfile.la
y4mtoyuv_SOURCES = y4mtoyuv.c
y4mtoyuv_LDADD = $(LIBMJPEGUTILS)
yuv4mpeg_SOURCES = yuv4mpeg.c
yuv4mpeg_LDADD = $(LIBMJPEGUTILS)
yuyvtoy4m_SOURCES = yuyvtoy4m.c
yuyvtoy4m_LDADD = $(LIBMJPEGUTILS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu y4mutils/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu y4mutils/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
